
.top-bar .name h1 a img {
	display: none;
}

.top-bar .name h1 a {
	background: url('../images/logo.png') no-repeat ;
	display: block;
	width: 176px !important;
	left:20px;
	height: 60px;
	position: absolute;
	top: 22px;
}

.call-to {
	opacity: 1 !important;
}

.mobile_video_image {
	display: none !important;
}

.vid-cover {
	opacity: 0.8 !important;
}

.pcol .line {
	width: 100% !important;
}

.article-title.row {
	width: 100%;
	max-width: 100% !important;
}


.no-csstransitions .pcol i,
.no-csstransitions .arcContain,
.no-csstransitions .archide {
	opacity: 1 !important;
	visibility: visible !important;
}

.no-csstransitions .archide {
	position: static;
}


.proj_form input[type="text"] {
	height:60px !important;
}

.sin_work_sec.aus_po {

}

.article-title {
	margin-top: -200px !important; 
margin-left: -50% !important;
}
